# Aim

To explain Occam's Razor and its application in science as lucidly as possible to an enthusiast audience with high school science background.

# Synopsis/ Outline

Occam’s razor is a philosophical tool for ‘shaving off’ unlikely explanations. Essentially, when faced with competing explanations for the same phenomenon, the simplest is likely the correct one. Occam's razor is a heuristical tool that helps us resolve problems like Last Thursday-ism, and lies deep underneath almost all scientific theories today.

How do we know the whole world was not created last Thursday with all of your memory planted to you, so it seems that you remember what happened twenty years ago, but there is no history before last Thursday?

We can not. In the words of philosopher of science Carl Popper, this hypothesis is not 'falsifiable' - we cannot perform any experiment to justify the truth value of it. In such cases, we use a tool called Occam's razor to shave off the unlikely explanations.

Occam's razor states that if there are two competing hypothesis for a phenomenon, then we should choose the one with least number of assumptions. 

Though this is not a hard law of nature, it's genuinely grounded in almost every theory of modern science and has been remarkably successful over the years.

# Treatment

The topic is presented by a narrator inside a studio. We often see visuals on the screen related to things being discussed at the moment. Graphics are used to explain certain things.

(Everything in detail in the script.)

The narrative structure is loosely the following:

1. Last Thursdayism and Omphalos Hypothesis (hooks up the viewer with an easy to grasp example)
 We cannot prove that the universe wasn't created last Thursday, or five minutes ago.
2. Falsifiability 
 A scientific theory is falsifiable if we can design an experiment that can prove it false.
3. Statement and History
 Statement - the simpler explanation is usually the correct one. In science, if we have two competing theories for explaining a phenomenon, we should choose the one with fewer assumptions. 
 Brief about William of Occam and other philosophers before and after who talked about it.
4. Explanation using Probability Theory (in a noob-friendly way)
 If we add more assumptions to a theory, it restricts the domain of applicability, and less probable to observe it in testing.
5. More Examples from various fields of science (physics, biology, chemistry, artificial intelligence)
6. Warning and non-examples (no theory should be more simplified than it can be)
7. Related ideas 
 Newton's flaming laser sword - What cannot be settled by experiment is not worth debating.
 Crabtree's bludgeon - No set of mutually inconsistent observations can exist for which some human intellect cannot conceive a coherent explanation, however complicated.
 



